<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9041bd0ad2a24644a657545becb4f6d9">
  <dict>
    <!--2021-12-29 17:43:41.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:43:41.000-->
    <int key="num_match">9</int>
    <!--2021-12-29 17:43:41.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:43:41.000-->
    <string key="voicemail_carrier">O2</string>
    <!--2021-12-29 17:43:41.000-->
    <string key="voicemail_number">+420602999999</string>
    <!--2021-12-29 17:43:41.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
